View Issue Details

IDProjectCategoryView StatusLast Update
0003107ScribusUser Interfacepublic2006-02-05 22:17
Reportercananian Assigned Tofschmid  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionwon't fix 
Product Version1.2.4.1 
Target VersionFixed in Version1.3.3cvs 
Summary0003107: Group objects in outline view.
DescriptionThe outline view is very nice, but it gets cluttered up by imported EPS/SVG drawings, which spam a lot of polyline and polygon objects into the list. Grouped objects should only display as one item in the outline view, and ideally you'd be able to expand the group to list its components.
TagsNo tags attached.
Patch

Relationships

related to 0002931 acknowledged Metabug: SVG 
child of 0003812 acknowledged Metabug: Grouped objects 

Activities

fschmid

2006-02-05 08:38

administrator   ~0008587

This is fixed in the 1.3.x branch, won't fix that in 1.2.x series.

jo-hannes

2006-02-05 22:17

developer   ~0008601

closing as fixed.

Issue History

Date Modified Username Field Change
2006-01-25 20:38 cananian New Issue
2006-02-05 08:38 fschmid Note Added: 0008587
2006-02-05 08:39 fschmid Status new => resolved
2006-02-05 08:39 fschmid Fixed in Version => 1.2.4.1
2006-02-05 08:39 fschmid Resolution open => won't fix
2006-02-05 08:39 fschmid Assigned To => fschmid
2006-02-05 22:17 jo-hannes Status resolved => closed
2006-02-05 22:17 jo-hannes Note Added: 0008601
2006-02-05 22:17 jo-hannes Fixed in Version 1.2.4.1 => 1.3.3cvs
2006-05-13 17:07 christoph_s Relationship added child of 0003812
2006-05-17 19:02 christoph_s Relationship added related to 0002931